FROM image.sourcefind.cn:5000/gpu/admin/base/pytorch:pytorch1.13-py3.8-cuda11.8
ENV DEBIAN_FRONTEND=noninteractive
COPY requirements.txt requirements.txt
RUN pip install -r requirements.txt -i http://mirrors.aliyun.com/pypi/simple/ --trusted-host mirrors.aliyun.com
